usb_endpoint_xfer_isoc
Prev | Chapter 4. Host-Side Data Types and Macros | Next

## Name

usb_endpoint_xfer_isoc — check if the endpoint has isochronous transfer type

## Synopsis

`int usb_endpoint_xfer_isoc (` | const struct usb_endpoint_descriptor * | epd`)`;

## Arguments

`epd`

  endpoint to be checked

## Description

Returns true if the endpoint is of type isochronous, otherwise it returns false.

Prev | Up | Next
usb_endpoint_xfer_int | Home | usb_endpoint_is_bulk_in